Page MenuHomePhabricator

Package apertium-anaphora and apertium-recursive
Open, LowPublic

Description

Package new apertium packages from upstream, they are dependencies for newer packages:

  • apertium-anaphora
    • Debian
    • WMF
  • apertium-recursive
    • Debian
    • WMF

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2019, 9:06 AM
KartikMistry triaged this task as Low priority.Oct 31 2019, 5:19 AM
KartikMistry updated the task description. (Show Details)
KartikMistry set Due Date to Nov 14 2019, 6:30 PM.
KartikMistry renamed this task from Package apertium-anaphora, apertium-recursive and apertium-all-dev to Package apertium-anaphora and apertium-recursive.Dec 2 2019, 7:23 AM
KartikMistry removed Due Date.
KartikMistry updated the task description. (Show Details)

Change 578704 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-recursive@master] Add apertium-recursive package

https://gerrit.wikimedia.org/r/578704

Change 578705 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-anaphora@master] Add apertium-anaphora package

https://gerrit.wikimedia.org/r/578705

Change 578706 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[integration/config@master] Add apertium-anaphora and apertium-recursive to CI

https://gerrit.wikimedia.org/r/578706

Change 578706 merged by jenkins-bot:
[integration/config@master] Add apertium-anaphora and apertium-recursive to CI

https://gerrit.wikimedia.org/r/578706

Change 578704 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-recursive@master] Add apertium-recursive package

https://gerrit.wikimedia.org/r/578704

Change 578705 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-anaphora@master] Add apertium-anaphora package

https://gerrit.wikimedia.org/r/578705

Mentioned in SAL (#wikimedia-operations) [2020-03-16T15:04:21Z] <akosiaris> T234181 upload apertium-anaphora_0.0.4-1+wmf1 to apt.wikimedia.org jessie-wikimedia/main

Mentioned in SAL (#wikimedia-operations) [2020-03-16T15:04:30Z] <akosiaris> T234181 upload apertium-recursive_0.0.1-1+wmf1 to apt.wikimedia.org jessie-wikimedia/main